.page-inner main:before {
    background: transparent url("../imgs/bg/bg-inner-top-clouds.webp") no-repeat center top;
    background-size: 100% auto;
}

.ico-40 {
    background: transparent url("../imgs/icons/ico-40.webp") no-repeat 0 0;
}
.ico-32 {
    background: transparent url("../imgs/icons/ico-32.webp") no-repeat 0 0;
}

.board-top {
    background: #e6005c url("../imgs/bg/bg-action.jpg") no-repeat center center;
    background-size: cover;
}

.main-intro .bg-top:before {
    background: url("../imgs/bg/top-bg-leprechaun.webp") no-repeat;
    background-position: 100% 100%;
    background-size: contain;
}
@media (max-width: 575px) {
    .main-intro .bg-top:before {
        background-size: auto 100%;
    }
}

.main-branches:after {
    background: transparent url("../imgs/bg/bg-clouds.jpg") no-repeat center bottom;
    background-size: 100% auto;
}
@media (max-width: 1440px) {
    .main-branches:after {
        background-size: 1440px auto;
    }
}

.main-about .items {
    background: transparent url("../imgs/home/bg-about-desktop.jpg") no-repeat center bottom;
}
@media (max-width: 767px) {
    .main-about .items {
        background: none;
    }
    .main-about .item.first {
        background: transparent url("../imgs/home/img-about-1.webp") no-repeat center top;
    }
    .main-about .item.second {
        background: transparent url("../imgs/home/img-about-2.webp") no-repeat center top;
    }
    .main-about .item.third {
        background: transparent url("../imgs/home/img-about-3.webp") no-repeat center top;
    }
}

.main-prices:before {
    background: transparent url("../imgs/bg/bg-clouds-flip.jpg") no-repeat center top;
    background-size: 100% auto;
}

.main-awards:before {
    background: transparent url("../imgs/bg/bg-clouds.jpg") no-repeat center bottom;
    background-size: 100% auto;
}
.main-awards .items:before {
    background: transparent url("../imgs/home/img-dwarf-education.webp") no-repeat center bottom;
}
.main-awards .items:after {
    background: transparent url("../imgs/home/img-dwarf-award.webp") no-repeat center bottom;
}

footer .footer-bg:before {
    background: transparent url("../imgs/bg/bg-footer-cover.webp") no-repeat center top;
    background-size: cover;
}
.page-inner footer:before {
    background: transparent url("../imgs/bg/bg-inner-bottom-clouds.webp") no-repeat center top;
    background-size: 100% auto;
}
@media (max-width: 1680px) {
    .page-inner footer:before {
        background-size: 1680px auto;
    }
}
@media (max-width: 1440px) {
    .page-inner footer:before {
        background-size: 1440px auto;
    }
}
@media (max-width: 991px) {
    footer .footer-bg:before {
        background: transparent url("../imgs/bg/footer-bg-tablet-cover.webp") no-repeat center top;
        background-size: cover;
    }
}
@media (max-width: 575px) {
    footer .footer-bg:before {
        background-size: 200% auto;
        background-position: right top;
    }
}
